import { jsx as ___EmotionJSX } from "@emotion/core";
import React from 'react';
import renderer from 'react-test-renderer';
import Chip from './index';
describe('<Chip />', function () {
  describe('UI snapshots', function () {
    it('renders the correct css and text', function () {
      var component = renderer.create(___EmotionJSX(Chip, {
        status: "success",
        text: "Success"
      }));
      var tree = component.toJSON();
      expect(tree).toMatchSnapshot();
    });
  });
});